/* edit css 2018 */
#content-form .mce-tinymce, 
textarea.tinymce{
	width: 80% !important;
}
.setting-color{
    float: right;
    padding: 15px 20px;
}
#video_document .modal-header{
    height: 50px;
}
#video_document .modal-header h5{
    width: 80%;
    float: left;
}
.open_media{
    margin-left: 10px;
}
#video_document #thePlayer{
    margin: 5px auto !important;
}
.mce-container-body{
	height:500px;
}

.block-maintenance{
	margin-top: 100px;
    text-align: center;
}
.block-maintenance .icon-maintenance{
	font-size: 72px;
    color: #fab718;
    margin: 0 auto;
    display: block;
    width: 80px;
}
.block-maintenance hr{
	height: 1px;
    width: 50%;
    margin: 20px auto;
    border-color: #fab718;
    background: #fab718;
}
.block-maintenance h1{
	letter-spacing: 5px;
    font-weight: bold;
}
.block-maintenance h2{
	letter-spacing: 3px;
    font-weight: bold;
}